.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-410d01ca-5809-8800-777b-4951356f0389 {
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-410d01ca-5809-8800-777b-4951356f0389 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
}